Questions with tag sdk

0
49 Views
1 Answers
  • 0
  • Views49
  • Answers1
Hi teams ! Please help to confirm the minimum iOS version supported for the pod 'LineSDK', '~> 5.0.0' is 9.0 and not 7.0 as mentionned in the documents sourc...
Profile picture
M��
Posted: 27 days ago
Last Update: 1 days ago
0
392 Views
0 Answers
  • 0
  • Views392
  • Answers0
My IOS app rejected it says "LINE login takes users to Safari.", now i am try to install pod 'LineSDK', '~> 4.1.0'. it is also not woking. i tryid it manuall...
Profile picture
Maduwantha
Posted: 1 years ago
Last Update: 7 hours ago
0
455 Views
1 Answers
  • 0
  • Views455
  • Answers1
How do I download the LINE SDK?
Profile picture
林 将史Masafumi Hayashi
Posted: 1 years ago
Last Update: 15 hours ago
Are you sure? questions.vm